GujRAMS - Feature #1925

New observations in BMS and TIS Module
03/06/2025 10:14 AM - Krishna Kanth A

Status: QA/Stg/Prd Failed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

New observations in BMS and TIS Module.
Kindly refer to the attached file.

History

#1 - 03/06/2025 10:18 AM - prathyusha Ramisetti

- Assignee changed from prathyusha Ramisetti to Bhanuchander Sannidhanam

#2 - 16/06/2025 05:48 PM - Keerthi Karri
- File New observations in BMS and TIS Module.docx added

#3 - 23/06/2025 10:51 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#4 - 23/06/2025 10:51 AM - Bhanuchander Sannidhanam
- Status changed from In Progress to Ready for QA

#5 - 25/06/2025 10:52 AM - prathyusha Ramisetti
- File QA updated observations in BMS and TIS Module.docx added

Issue: 6-> FAILED

#6 - 25/06/2025 01:49 PM - prathyusha Ramisetti
- Status changed from Ready for QA to QA/Stg/Prd Failed

Files

New observations in BMS and TIS Module.docx 4.02 MB 03/06/2025 Krishna Kanth A
New observations in BMS and TIS Module.docx 5.73 MB 16/06/2025 Keerthi Karri
QA updated observations in BMS and TIS Module.docx 5.73 MB 25/06/2025 prathyusha Ramisetti
